shishi_tkt_kdcrep(3)

NAME
shishi_tkt_kdcrep - API function

SYNOPSIS
#include <shishi.h>

Shishi_asn1 shishi_tkt_kdcrep(Shishi_tkt * tkt);

ARGUMENTS

Shishi_tkt * tkt
    input variable with ticket info.

DESCRIPTION
Get ASN.1 KDCRep structure from ticket.

RETURN VALUE
Returns KDC-REP information.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.